const mongoose = require("mongoose");

const ltoSchema = mongoose.Schema({
    title:{
        type:String
    },
    link:{
        type:String
    },
    image:{
        type:String
    },
    oldPrice:{
        type:Number
    },
    newPrice:{
        type:Number
    },
    endDate:{
        type:Date
    }
});

module.exports = mongoose.model("lto",ltoSchema);

